columnSuffix: null
contentColumnType: string
fieldGroup: 51c9a167-d78a-4ed8-9223-d522b8f96d06 # Page Builder
handle: featuresTabs
instructions: 'Create features list with optional multiple tabs'
name: 'Features Tabs'
searchable: false
settings:
  columns:
    __assoc__:
      -
        - af56ad9a-37bc-4a8e-891d-b923470b3ba4 # Tab Title
        -
          __assoc__:
            -
              - width
              - ''
      -
        - e2fd868b-f4d4-403c-b55e-b968bc3d6a7b # Features
        -
          __assoc__:
            -
              - width
              - ''
  contentTable: '{{%stc_featurestabs}}'
  fieldLayout: matrix
  maxRows: ''
  minRows: '1'
  placeholderKey: null
  propagationKeyFormat: null
  propagationMethod: all
  selectionLabel: ''
  staticField: ''
translationKeyFormat: null
translationMethod: site
type: verbb\supertable\fields\SuperTableField
